@import "~sass/media";
@import "~sass/variables";

.user-activate-wrap {
    display: flex;
    justify-content: center;
    height: 500px;
    align-items: center;
    h3 {
        text-align: center;
    }
    p {
        text-align: center;
    }
}